html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
  overflow-x: clip;
}

header {
    z-index: 30;
}

body {
    /*margin-bottom: 60px;*/
    padding-right: 0px !important;
    font-family: 'SF Pro Display', sans-serif;
    background-color: #FBFEFF !important;
}

#sidebar {
    padding-top: 13rem;
    position: absolute;
    transition: 0.5s;
    overflow-y: hidden;
    top: 0px;
    width: 80px;
    height: 100%;
    z-index: 1;
}

#sidebarMenu {
    white-space: nowrap;
    transition: 0.5s;
    width: 80px;
    overflow-x: hidden;
}

#menu {
    min-width: 0px;
}

#loggedInMain {
    transition: margin-left .5s;
    margin-left: 80px;
}

.validation-summary-valid span {
    display: none;
}

#loggedInFooter {
}

.fa {
    vertical-align: middle;
}

main {
    min-height: 600px;
}

/*#eventNavbarBrand {
    transform: translateX(-50%);
    left: 50%;
}*/

.nav-link-top {
    color: #6fccdd !important;
    font-weight: bold;
}

    .nav-link-top:hover {
        box-shadow: inset 0 -5px 0 0 #6fccdd;
    }

.header-nav-link {
    font-weight: bold;
    text-decoration: none;
    color: #003048;
}

    .header-nav-link:hover {
        text-decoration: underline;
    }

.bg-manager {
    background-color: transparent;
}

.footer {
    position: relative;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    background-color: #003048;
    z-index: 20;
}

.footer::after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    background-color: inherit;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    transform-origin: bottom right;
    transform: skewY(3deg);
}

.teal {
    color: #6fccdd;
}

.dark-red {
    color: #8B0000;
}

.error {
    color: red;
}

.flex-child {
    margin-left: auto;
    order: 2;
}

.dtSelected {
    background-color: #babfb0 !important;
    cursor: pointer !important;
}

#homeCarousel .carousel-item img {
    object-fit: cover;
    object-position: center;
    height: 50vh;
    overflow: hidden;
}

@media screen and (max-width: 576px) {
    main {
        min-height: 500px;
    }

    footer {
        position: absolute;
    }    
}

@media screen and (max-width: 991px) {
    .btn-small-user {
        display: block;
    }

    .btn-big-user {
        display:none;
    }

    /*.fun-line {
        position: absolute;
        width: 30.87px;
        height: 1px;
        left: 40.99px;
        top: 234.02px;
        color: #003048;
        border-top: 3px solid #003048;
        transform: rotate(-45deg);
        z-index: 1000;
    }

    .fun-line-small {
        position: absolute;
        width: 22.05px;
        height: 1px;
        left: 50.42px;
        top: 242.27px;
        border: 1px solid #003048;
        transform: rotate(-45deg);
    }*/
}

@media (min-width: 992px) {
    .btn-small-user {
        display:none;
    }

    .btn-big-user {
        display: block;
    }

    .fun-line {
        position: absolute;
        width: 80.88px;
        height: 1px;
        left: 60.99px;
        top: 224.02px;
        color: #003048;
        border-top: 3px solid #003048;
        transform: rotate(-45deg);
        z-index: 1000;
    }

    .fun-line-small {
        position: absolute;
        width: 55.91px;
        height: 1px;
        left: 86.42px;
        top: 234.27px;
        border: 1px solid #003048;
        transform: rotate(-45deg);
    }
}

@media (min-width: 1200px) {
    .btn-small-user {
        display: none;
    }

    .btn-big-user {
        display: block;
    }

    .fun-line {
        position: absolute;
        width: 125.88px;
        height: 1px;
        left: 60.99px;
        top: 324.02px;
        color: #003048;
        border-top: 3px solid #003048;
        transform: rotate(-45deg);
        z-index: 1000;
    }

    .fun-line-small {
        position: absolute;
        width: 89.91px;
        height: 1px;
        left: 96.42px;
        top: 334.27px;
        border: 1px solid #003048;
        transform: rotate(-45deg);
    }
}